www/p5-HTML-WikiConverter - The NetBSD Packages Collection

Convert HTML to wiki markup

HTML::WikiConverter is an HTML to wiki converter capable of converting
HTML source into a variety of wiki dialects. It's aimed at folks
who are converting vanilla HTML websites into wikis.

The following dialects are supported:

  DokuWiki
  Kwiki
  Markdown
  MediaWiki
  MoinMoin
  Oddmuse
  PbWiki
  PhpWiki
  PmWiki
  SnipSnap
  TikiWiki
  UseMod
  WakkaWiki
  WikkaWiki

Build dependencies

pkgtools/cwrappers

Runtime dependencies

devel/p5-Class-Data-Inheritable www/p5-CSS www/p5-HTML-Parser www/p5-HTML-Tagset www/p5-HTML-Tree devel/p5-Params-Validate www/p5-URI lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 8.0earmv7hfp5-HTML-WikiConverter-0.68nb11.tgz
NetBSD 8.0earmv7hfp5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 8.0i386p5-HTML-WikiConverter-0.68nb11.tgz
NetBSD 8.0i386p5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 8.0powerpcp5-HTML-WikiConverter-0.68nb11.tgz
NetBSD 8.0powerpcp5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 8.0powerpcp5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 8.0powerpcp5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 8.0x86_64p5-HTML-WikiConverter-0.68nb11.tgz
NetBSD 8.0x86_64p5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0aarch64p5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0aarch64p5-HTML-WikiConverter-0.68nb11.tgz
NetBSD 9.0aarch64p5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0alphap5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0alphap5-HTML-WikiConverter-0.68nb11.tgz
NetBSD 9.0alphap5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0earmp5-HTML-WikiConverter-0.68nb11.tgz
NetBSD 9.0earmp5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0earmp5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0earmv6hfp5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0earmv6hfp5-HTML-WikiConverter-0.68nb11.tgz
NetBSD 9.0earmv6hfp5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0earmv7hfp5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0earmv7hfp5-HTML-WikiConverter-0.68nb11.tgz
NetBSD 9.0earmv7hfp5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0earmv7hfp5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0i386p5-HTML-WikiConverter-0.68nb11.tgz
NetBSD 9.0i386p5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0mips64ebp5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0mips64ebp5-HTML-WikiConverter-0.68nb11.tgz
NetBSD 9.0mips64ebp5-HTML-WikiConverter-0.68nb11.tgz
NetBSD 9.0mips64ebp5-HTML-WikiConverter-0.68nb11.tgz
NetBSD 9.0mips64ebp5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0powerpcp5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0powerpcp5-HTML-WikiConverter-0.68nb11.tgz
NetBSD 9.0powerpcp5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0powerpcp5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0sparc64p5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0sparc64p5-HTML-WikiConverter-0.68nb11.tgz
NetBSD 9.0sparc64p5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0sparcp5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0sparcp5-HTML-WikiConverter-0.68nb11.tgz
NetBSD 9.0sparcp5-HTML-WikiConverter-0.68nb11.tgz
NetBSD 9.0sparcp5-HTML-WikiConverter-0.68nb11.tgz
NetBSD 9.0sparcp5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0x86_64p5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0x86_64p5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0x86_64p5-HTML-WikiConverter-0.68nb11.tgz
NetBSD 9.0x86_64p5-HTML-WikiConverter-0.68nb12.tgz
NetBSD 9.0x86_64p5-HTML-WikiConverter-0.68nb12.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.